.scrollable {	position:relative;overflow:hidden;	width: 620px;	height:100px;	background:url(/img/global/gradient/h300.png) repeat-x;}
.scrollable .items {	width:20000em;position:absolute;clear:both;}

.items div {float:left;width:650px;}

/* single scrollable item */
.scrollable img {	float:left;margin:5px 4px 5px 4px;	background-color:#fff;padding:2px;border:1px solid #ccc;width:90px;height:75px;-moz-border-radius:4px;-webkit-border-radius:4px;}

/* active item */
.scrollable .active {border:2px solid #000;position:relative;cursor:default;}

.scrollable {	float:left;}
a.browse {	display:block;width:19px;height:60px;float:left;margin:5px 0px;cursor:pointer;font-size:1px;}
a.disabled {visibility:hidden !important;}